HELP=org.talend.help.tMSAXOutput
HOST.NAME=\u4E3B\u673A
DOMAIN.NAME=\u57DF
LONG_NAME=\u5C06\u6570\u636E\u5199\u5165 Microsoft AX \u670D\u52A1\u5668
PASS.NAME=\u5BC6\u7801
SCHEMA.NAME=Schema
SCHEMA_DB.NAME=Schema
USER.NAME=\u7528\u6237\u540D
DBTABLE.NAME=\u8868\u540D\u79F0
ADD_COLS.ITEM.NAME=\u540D\u79F0
ADD_COLS.ITEM.DATATYPE=\u6570\u636E\u7C7B\u578B
ADD_COLS.ITEM.DATATYPE.ITEM.String=String
ADD_COLS.ITEM.DATATYPE.ITEM.Char=char | Character
ADD_COLS.ITEM.DATATYPE.ITEM.Int=int | Integer
ADD_COLS.ITEM.DATATYPE.ITEM.Float=float | Float
ADD_COLS.ITEM.DATATYPE.ITEM.Double=double | Double
ADD_COLS.ITEM.DATATYPE.ITEM.Long=long | Long
ADD_COLS.ITEM.DATATYPE.ITEM.Short=short | Short
ADD_COLS.ITEM.DATATYPE.ITEM.Data=\u6570\u636E
ADD_COLS.ITEM.DATATYPE.ITEM.Boolean=boolean | Boolean
ADD_COLS.ITEM.DATATYPE.ITEM.Object=\u6A21\u5757
ADD_COLS.ITEM.POS=\u4F4D\u7F6E
ADD_COLS.ITEM.POS.ITEM.AFTER=After
ADD_COLS.ITEM.POS.ITEM.BEFORE=Before
ADD_COLS.ITEM.POS.ITEM.REPLACE=\u66FF\u6362
ADD_COLS.ITEM.REFCOL=\u5F15\u7528\u5217
ADD_COLS.ITEM.SQL=\u5C40\u90E8\u8868\u8FBE\u5F0F
ADD_COLS.ITEM.OPERATOR=\u64CD\u4F5C\u7B26
ADD_COLS.ITEM.OPERATOR.ITEM.NOT_EQUAL=\u4E0D\u7B49\u4E8E
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_THAN=\u5C0F\u4E8E
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_EQUAL_THAN=\u5C0F\u4E8E
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_THAN=\u5927\u4E8E\u6216\u7B49\u4E8E
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_EQUAL_THAN=\u5927\u4E8E\u6216\u7B49\u4E8E
ADD_COLS.ITEM.UPDATE_KEY=\u66F4\u65B0\u952E
ADD_COLS.ITEM.DELETE_KEY=\u5220\u9664\u952E
ADD_COLS.ITEM.UPDATABLE=\u53EF\u66F4\u65B0\u7684
ADD_COLS.ITEM.INSERTABLE=\u53EF\u63D2\u5165\u7684
ADD_COLS.NAME=\u9644\u52A0\u5217
DATA_ACTION.ITEM.DELETE=\u5220\u9664
DATA_ACTION.ITEM.INSERT=\u63D2\u5165
DATA_ACTION.ITEM.INSERT_OR_UPDATE=\u63D2\u5165\u6216\u66F4\u65B0
DATA_ACTION.ITEM.UPDATE=\u66F4\u65B0
DATA_ACTION.ITEM.UPDATE_OR_INSERT=\u66F4\u65B0\u6216\u63D2\u5165
DATA_ACTION.NAME=\u6570\u636E\u64CD\u4F5C
DIE_ON_ERROR.NAME=\u9519\u8BEF\u65F6\u7EC8\u6B62
REJECT.LINK=\u62D2\u7EDD
REJECT.MENU=\u62D2\u7EDD
TABLE.NAME=\u8868\u540D\u79F0
NB_LINE_UPDATED.NAME=\u66F4\u65B0\u7684\u884C\u6570
NB_LINE_INSERTED.NAME=\u63D2\u5165\u7684\u884C\u6570
NB_LINE_DELETED.NAME=\u5220\u9664\u7684\u884C\u6570
CONNECTION_TYPE.NAME=\u7248\u672C
CONNECTION_TYPE.ITEM.DCOM=Dynamics AX 4.0
CONNECTION_TYPE.ITEM.DOTNET=Dynamics AX 2012
ASSEMBLY_NAME.NAME=.NET \u4E1A\u52A1\u8FDE\u63A5\u5668\u88C5\u914D\u8DEF\u5F84
PORT.NAME=\u7AEF\u53E3
AOS_SERVER_INSTANCE.NAME=AOS \u670D\u52A1\u5668\u5B9E\u4F8B
COMPANY.NAME=\u516C\u53F8
LANGUAGE.NAME=\u8BED\u8A00
CONFIGURATION_FILE.NAME=\u914D\u7F6E\u6587\u4EF6
NB_LINE_REJECTED.NAME=\u62D2\u7EDD\u7684\u884C\u6570
NB_LINE.NAME=\u884C\u6570
ADD_COLS.ITEM.OPERATOR.ITEM.EQUAL===
